CVE-2014-0858CVE-2014-0858

Affected configuration(s):

cpe:/a:ibm:content_navigator:2.0.0
cpe:/a:ibm:content_navigator:2.0.1
cpe:/a:ibm:content_navigator:2.0.2

Date published: 2014-02-27T15:55:06.927-05:00

Date last modified: 2017-08-28T21:34:17.467-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21665358

Summary: IBM Content Navigator 2.x before 2.0.2.2-ICN-FP002 allows remote authenticated users to bypass intended access restrictions and conduct deleteAction attacks via a modified URL.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.